/*------------------------------------
Global 
------------------------------------*/
body{
    margin:0;
}

[v-cloak]{
    display: none;
}
.flex-container{
    display:flex;
}
main{
    min-height: 100vh;
    overflow: hidden;
    
}
.left-section{
    background-color: black;
    position: fixed;
    height: calc(100vh - 50px);
    width: 300px;
    min-height: 100vh;
    overflow-x: hidden;
    transition: left 0.6s;
    -webkit-transition: left 0.6s;
}
.right-section{
    width: calc(100% - 300px);
    padding: 0 10px 0 10px;
    position: relative;
    left: 300px;
}
.section-wrapper{
    display: flex;
    min-height: 100vh;
    justify-content: center;
    /*align-items: center;*/
}
.section-content{
    width: 95%;
    margin-top: 12px;
}
.logo-wrapper{
    text-align: center;
    height: 135px;
    overflow: hidden;
    /*background: #5c1214;*/
    /*background: #231f20;   */
    border-bottom: 1px solid #2c2c2d;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}
.logo{
    vertical-align: middle;
    border-style: none;
    width: 73%;
}

.pink-color{
    color: #ef4030;
}
.work-experience-list{
    margin-bottom: 50px;
}
.work-experience-row{
    display:flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.work-experience-column{
    display: inline-block;
}
.width-75{
    width: 75%;
}
.certifications{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.certification-left{
    width: 75%;
}
.certification-thumbnail{
    max-width: 150px;
    cursor: pointer;
}
.leadership-wrapper{
    margin-bottom: 50px;
}
.award-wrapper{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.award-left{
    width: 75%;
}
.img-frame{
    border: 1px solid lightgray;
}
/*------------------------------------
Mobile Button 
------------------------------------*/
header{
    height: 50px;
    min-height: 50px;
    max-height: 50px;
    width: 100%;
    background: #2C2C2D;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.nav-button{
    display: inline-block;
    cursor: pointer;
    margin-right: 5px;
    border: 1px solid #aeb2b7;
    padding: 0 5px 0px 5px;
}

.bar1, .bar2, .bar3 {
    width: 35px;
    height: 5px;
    background-color: #aeb2b7;
    margin: 6px 0;
    transition: 0.4s;
    -webkit-transition: 0.4s;
}

.change .bar1 {
    -webkit-transform: rotate(-45deg) translate(-9px, 6px);
    transform: rotate(-45deg) translate(-9px, 6px);
}

.change .bar2 {opacity: 0;}

.change .bar3 {
    -webkit-transform: rotate(45deg) translate(-8px, -8px);
    transform: rotate(45deg) translate(-8px, -8px);
}



/*------------------------------------
Nav Menu
------------------------------------*/
nav ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
}
nav ul li a:hover{
    background: #2c2c2d7d;
}
nav a{
    color: #aeb2b7;
    display: block;
    padding: 15px 15px 15px 20px;
    text-decoration: none;
}
nav a:hover, nav a:focus{
    color: #aeb2b7;
    text-decoration: none;
}
/*------------------------------------
- Accordion
------------------------------------*/
.accordion-icon-wrapper{
    float: right;
}
.accordion-icon {
    transform: rotate(0deg);
    transition-duration: 0.3s;
    -webkit-transform: rotate(0deg);
    -webkit-transition-duration:  0.3s;
}
.accordion-icon-rotate{
    transform: rotate(180deg);
    transition-duration: 0.3s;
    -webkit-transform: rotate(0deg);
    -webkit-transition-duration:  0.3s;
}
.collapsed{
    max-height: 0;
    overflow: hidden;
    transition: max-height .6s;
    -webkit-transition:  max-height .6s;
}
.expanded{
    max-height: 300px;
}

/*Carousel*/
.carousel-view {
    position: fixed;
    background: #0d0d0d;
    color: #fff!important;
    font-size: 15px;
    font-family: Helvetica,Arial,sans-serif;
    min-height: 100vh;
    width: 100%;
    top: 0;
    z-index: 10;
    overflow: hidden;
}
.slide{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100vw;
    min-height: 100vh;
    justify-content: center;
    position: relative;
}
.carousel-title{
    width: 100%;
    text-align: center;
    position: absolute;
    top: 0;
    padding: 10px;
}
.carousel-image-container{
    width: 80%;
    max-width: 803px;
    max-height: calc(100vh - 110px);
}
.carousel-image{
    max-width: 100%;
    max-height: calc(100vh - 200px);
}
.carousel-close{
    width: 80%;
    max-width: 803px;
    font-size: 25px;
    text-align: right;
    padding: 4px 0px 4px 0px;
    cursor: pointer;
}



/*------------------------------------
- Light Box
------------------------------------*/
.ev-lightbox-container{
    position: fixed;
    background: #0d0d0d;
    color: #fff!important;
    font-size: 15px;
    font-family: Helvetica,Arial,sans-serif;
    min-height: 100vh;
    width: 100%;
    top: 0;
    z-index: 10;
    /*
    
    transition: opacity 4s;
    */
}


.fade-enter-active, .fade-leave-active {
    transition: opacity .5s;
}
.fade-enter, .fade-leave-to{
    opacity: 0;
}


/*
.ev-reveal{
    opacity: 1;
    z-index: 10;
}
*/

.ev-lightbox-title{
    text-shadow: 1px 1px 1px #000;
    background: #000;
    opacity: .95;
    min-height: 50px;
    width: 100%;
    line-height: 43px;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;

}
.ev-lightbox-wrapper{
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: calc(100vh - 50px);
}
.ev-lightbox-image-wrapper{
    max-width: 80%;
    position: relative;
    top: 60px;
}
.ev-lightbox-image-container{
    max-width: 803px;
}
.ev-lightbox-image{
    max-width: 100%;
    max-height: calc(100vh - 110px);
    position: relative;
}
.ev-close-button{
    position: absolute;
    font-weight: bold;
    right: -18px;
    font-size: 20px;
    top: -42px;
    background: #010101;
    border-radius: 11px;
    padding: 7px;
    cursor: pointer;
}
.ev-lightbox-left, .ev-lightbox-right{
    position: absolute;
    top: 50%;
    font-size: 30px;
    cursor: pointer;
}
.ev-lightbox-left{
    left: -27px;
}
.ev-lightbox-right{
    right: -27px;
}
.ev-button-disable{
    color: #2e2b2b8c;
}

.ev-animate-left{
    -webkit-animation: evswipeleft .3s;
    animation: evswipeleft .3s;
}

.ev-animate-right{
    -webkit-animation: evswiperight .3s;
    animation: evswiperight .3s;
}


@keyframes evswipeleft {
    0%   {left: 0%;}
    100% {left: -150%;}
}
@-webkit-keyframes evswipeleft {
    0%   {left: 0%;}
    100% {left: -150%;}
}

@keyframes evswiperight {
    0%   {right: 0%;}
    100% {right: -150%;}
}
@-webkit-keyframes evswiperight {
    0%   {right: 0%;}
    100% {right: -150%;}
}






@media screen and (max-width: 813px) {
    .ev-lightbox-image-container{
        max-height: 70vh;
        overflow-y: scroll;
    }
}



/*Iphone 6/7/8 */
@media screen and (max-width: 667px) {
    header{
        position: fixed;
        top: 0;
        z-index: 1;
    }

    main{
        margin-top: 50px;
    }

    .left-section{
        left: -300px;
        opacity: 0;
    }
    .right-section{
        width: 100%;
        left: 0;
    }

    .showMenu{
        left: 0;
        opacity:1;
        z-index: 1;
    }

    
    .h1, h1 {
        font-size: 1.5rem;
        text-align: center;
    }
    .h4, h4 {
        font-size: 1.25rem;
        text-align: center;
    }
    .h5, h5 {
        font-size: 1.0rem;
        text-align: center;
    }

    .certifications {
        justify-content: center;
    }
    .certification-left{
        width: 100%;
    }
    .certification-right{
        width: 100%;
        text-align: center;
    }
    .work-experience-column{
        display: block;
        width: 100%;
        text-align: center;
    }
    
    .award-left{
        width: 100%;
    }
    .award-right{
        width: 100%;
        text-align: center;
    }
    

}